-- Tables

-- Alters

update mml
	set mml.[Los] = 8 -- select *
from [AKUZ].[T_MES_MKB_LINK] mml
	join AKUZ.T_MES m on m.MesID = mml.Mes
where m.[DateAdd] < '20240101'
	and m.StandartType = 3
	and m.HospitalType in (0, 1)
	and mml.[Los] = 5;